.bloc1 .wizi-imgtxt.wizi-imgtxt--half.wizi-imgtxt--textLeftTextRight {
    background-color: #941F2B;
    color: white;
}

.bloc2 .wizi-imgtxt.wizi-imgtxt--textRightTextLeft.wizi-imgtxt--reverse.wizi-imgtxt--half {
    background-color: #941F2B;
    color: white;
}

.bloc3 .wizi-imgtxt.wizi-imgtxt--half.wizi-imgtxt--textLeftTextRight {
    background-color: #941F2B;
    color: white;
}

.bloc4 .wizi-imgtxt.wizi-imgtxt--textRightTextLeft.wizi-imgtxt--reverse.wizi-imgtxt--half {
    background-color: #941F2B;
    color: white;
}

.ban .wizi-wrapper--textOnImg.wizi-wrapper--medium {
    justify-content: flex-start;
}

.filter {
    background: #941F2B;
    margin-bottom: 30px;
    padding: 20px 20px 0;
    width: 100%;
    z-index: 2;
}

.footer__wrapper__left {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

img.header__logo__a__img {
    filter: drop-shadow(2px 4px 6px black);
}
}

@media (min-width: 1024px) {

  .ban .wizi-txt.wizi-txt--large {
    min-width: inherit;
    max-width: 1200px;
}

      .header.header--fixed .nav__itemlvl1 {
        font-size: 1.2rem;
        font-weight: 600;
        line-height: 1.6 !important;
        margin: 0 5px !important;
        text-transform: uppercase;
        font-family: 'Limelight';
    }
}

/* STARTER */
h1, .prod-list__title, .prod-list__title, .title-page, h1 {  }
h2, h3, h4, h5, h6, .nav__itemlvl1 { }

/*Permet d'appliquer un effet sur le logo lorsqu'il est trop sombre en entête qui scroll*/
.header.new-menu.header--fixed.header--transparent.header--notTranslate img.header__logo__a__img, .header.new-menu.header--fixed.header--transparent.header--translate .header__content.headroom.headroom--not-bottom.headroom--not-top.headroom--unpinned {}


/*Fonction qui permet d'afficher une image dans les textes de wiziblock sans qu'elles soient étirées*/
img.resize {
    position: initial !important;
    top: initial !important;
    left: initial !important;
    -webkit-transform: initial !important;
    -ms-transform: initial !important;
    transform: initial !important;
    min-width: initial !important;
    min-height: initial !important;
    max-width: initial !important;
    width: initial !important;
    height: initial !important;
    -o-object-fit: initial !important;
    object-fit: initial !important;
    opacity: initial !important;
    background-position: initial !important;
    background-size: initial !important;
    background-repeat: initial !important;
}

.prod__slider__wrapper.slick-initialized:after, .prod__slider__wrapper.slick-initialized:before { background: transparent;}
.prod.product-list-classic {    justify-content: center;}

@media (min-width: 1024px) {
    .nav-perso-off .nav__label .nav__a {
        font-size: 1rem;
    }
}

#e4ef9632-0cc2-490e-8045-d435f75a6bdd .form {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
}

#e4ef9632-0cc2-490e-8045-d435f75a6bdd .form__fieldset {
  width: 100%;
}

#e4ef9632-0cc2-490e-8045-d435f75a6bdd 
.form__field--long-answer {
  grid-column: 1 / -1;
}

#e4ef9632-0cc2-490e-8045-d435f75a6bdd 
.form__field--btnArea {
  grid-column: 1 / -1;
}

@media (max-width: 768px) {
  #e4ef9632-0cc2-490e-8045-d435f75a6bdd .form {
    grid-template-columns: 1fr;
  }
}

.prod-infos p:not(:empty):not(:last-child) {
    margin-bottom: 16px;
}
/* END STARTER */ 

@media screen and (min-width: 1024px) {
    .ban .wizi-txt.wizi-txt--large {
        padding-right: 30vw;
    }
}